{
  "navigationBarTitleText": "消息",
  "enablePullDownRefresh": false,
  "navigationStyle": "custom",
  "usingComponents": {
    "uni-icons": "/uni_modules/uni-icons/components/uni-icons/uni-icons",
    "uni-list-chat": "/uni_modules/uni-list/components/uni-list-chat/uni-list-chat",
    "uni-badge": "/uni_modules/uni-badge/components/uni-badge/uni-badge"
  }
}